<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>SFI modding, Western Iowa; FS22: Diniz Farms, Convert B13mods</author>
    <version>1.0.0.0</version>
	<title>
		<en>16rKinze</en>
    </title>
    <description>
        <en>Kinze 3600</en>
		<de>Kinze 3600</de>
		<fr>Kinze 3600</fr>
 	</description>    
	<iconFilename>store.png</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Kinze_3600noFert.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="Kinze_3600wFert.xml"/>
    </storeItems>
	
	<l10n>
		
		<text name="configuration_boxType"><en>Box Configuration</en></text>
		<text name="configuration_fertilizer"><en>Fertilizer Configuration</en></text>
		<text name="configuration_RegBox"><en>Regular Box</en></text>
		<text name="configuration_ExtBox"><en>Extended Box</en></text>
		<text name="configuration_RegBoxF"><en>Regular Box w Fertilizer</en></text>
		<text name="configuration_ExtBoxF"><en>Extended Box w Fertilizer</en></text>
		<text name="configuration_31RegBox"><en>31 row Regular Box</en></text>
		<text name="configuration_31ExtBox"><en>31 row Extended Box</en></text>
		<text name="configuration_Centerfillfert"><en>Centerfillfert</en></text>
		<text name="configuration_Centerfill"><en>Centerfill</en></text>
		<text name="configuration_NoFert"><en>No Fertilizer Tanks</en></text>
		<text name="configuration_YesFert"><en>Fertilizer Tanks</en></text>
		<text name="configuration_16rowCenterfill"><en>16rowCenterfill</en></text>
		<text name="configuration_YesFert2"><en>16rowCenterfillF</en></text>
		
	</l10n>	
	<multiplayer supported="true"/>
</modDesc>
